cgelsd.f(3)

NAME
cgelsd.f

SYNOPSIS

  Functions/Subroutines
subroutine cgelsd (M, N, NRHS, A, LDA, B, LDB, S, RCOND, RANK, WORK, LWORK, RWORK, IWORK, INFO)
CGELSD computes the minimum-norm solution to a linear least squares problem for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.